
LABINVENT (InventIrap) - Evolution #4980
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
Evolution # 4977 (Fermé): MATERIEL - Pagination - rendre la valeur courante modifiable à volonté et la valeur par défaut configurable

MATERIEL - Ajouter un champ "Durée de garantie" sur la fiche matériel, et mettre le nom du pc et 
date fin garantie en rouge quand il n'est plus sous garantie (sauf si la durée de garantie n'est pas 
précisée)
05/09/2017 12:32 am - Etienne Pallier

Status: Fermé Start date:
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

Related issues:
Copied to Evolution # 5025: MATERIEL - Ajouter un champ "Durée de garantie" s... Fermé

History
#1 - 05/10/2017 12:13 pm - Thibaud Ajas
- Status changed from En cours to Fermé

#2 - 05/10/2017 12:13 pm - Thibaud Ajas
- % Done changed from 0 to 100

05/15/2024 1/1


